local fn = _gn(0x629BFA74418D6239)
--- SET_VEHICLE_AS_NO_LONGER_NEEDED
-- @param vehicle :
function Global.SetVehicleAsNoLongerNeeded(vehicle)
	return _in2(fn, _ii(vehicle) --[[ may be optional ]])
end
